Bug 1488155 - [RFE] Collectd plugins for OSP13
Summary: [RFE] Collectd plugins for OSP13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: collectd
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: beta
: 13.0 (Queens)
Assignee: Matthias Runge
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On: 1409844 1409858 1409860 1488374 1540239
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-04 13:16 UTC by Martin Magr
Modified: 2018-06-27 13:10 UTC (History)
10 users (show)

Fixed In Version: collectd-5.8.0-5.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:08:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:2084 None None None 2018-06-27 13:10:40 UTC

Description Martin Magr 2017-09-04 13:16:13 UTC
This is a tracker for RFE bugs about adding plugins to OSP13

Comment 5 Aaron Smith 2018-01-03 14:28:36 UTC
Want to make sure that the OPNFV Barometer plugins that are part of 5.8.0(1) can be supported.

Comment 14 errata-xmlrpc 2018-06-27 13:08:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2084


Note You need to log in before you can comment on or make changes to this bug.